/* inline-stripe-data */
#el-0055.master.item-box    {
	padding-top: 25px;
	padding-bottom: 10px;
}
 
 #el-0063.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 235px;
}
 
 #el-0087.master.item-box    {
	padding-top: 35px;
} 
 #el-0087.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0032.master.item-box    {
	padding-top: 35px;
} 
 #el-0032.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0056.master.item-box    {
	padding-top: 40px;
	padding-bottom: 205px;
} 
 #el-0056.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0047.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0054.master.item-box    {
	padding-top: 5px;
}
